---
version: 1.1

var1:
  description: my var1
  mode: basic

var2:
  description: my var2
  default:
    variable: var1
  mode: standard

var3:
  description: my var3
  mode: advanced
  hidden:
    jinja: |
      {% if var1 == 'value' %}
      it's hidden
      {% endif %}
    description: var could be hidden
